<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpConstants](./bitburner.corpconstants.md) &gt; [industryNames](./bitburner.corpconstants.industrynames.md)

## CorpConstants.industryNames property

Names of all industries

**Signature:**

```typescript
industryNames: CorpIndustryName[];
```
